gnutls_hash_output(3)

NAME
gnutls_hash_output - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_hash_output(gnutls_hash_hd_t handle, void * digest);

ARGUMENTS

gnutls_hash_hd_t handle
    is a gnutls_hash_hd_t structure.

void * digest
    is the output value of the hash

DESCRIPTION
This function will output the current hash value.

SINCE
2.10.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.